
@font-face {
	font-family: star;
	src: url("https://cdn-ileokic.nitrocdn.com/WDSHgPrJzOyBYHlCekPfshTVmmyjdnTH/assets/static/source/rev-476afac/crane-baby.com/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: "WC_BIS";
	src: url("https://cdn-ileokic.nitrocdn.com/WDSHgPrJzOyBYHlCekPfshTVmmyjdnTH/assets/static/source/rev-476afac/crane-baby.com/wp-content/plugins/woocommerce-back-in-stock-notifications/assets/fonts/259f9a3fcbaa46d5bcbe77a75a48d80b.WC_BIS.eot");
	src: url("https://cdn-ileokic.nitrocdn.com/WDSHgPrJzOyBYHlCekPfshTVmmyjdnTH/assets/static/source/rev-476afac/crane-baby.com/wp-content/plugins/woocommerce-back-in-stock-notifications/assets/fonts/259f9a3fcbaa46d5bcbe77a75a48d80b.WC_BIS.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: star;
	src: url("https://cdn-ileokic.nitrocdn.com/WDSHgPrJzOyBYHlCekPfshTVmmyjdnTH/assets/static/source/rev-476afac/crane-baby.com/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: swiper-icons;
	src: url("data:application/font-woff;charset=utf-8;base64, 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");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: "Montserrat_Lightest";
	src: url("https://cdn-ileokic.nitrocdn.com/WDSHgPrJzOyBYHlCekPfshTVmmyjdnTH/assets/desktop/source/rev-476afac/use.typekit.net/af/d9178f/00000000000000007735a182/30/b5e978ce9abef8f752a8efa51fb8113a.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 100;
	font-stretch: normal;
}

@font-face {
	font-family: "Montserrat_Lightest";
	src: url("https://cdn-ileokic.nitrocdn.com/WDSHgPrJzOyBYHlCekPfshTVmmyjdnTH/assets/desktop/source/rev-476afac/use.typekit.net/af/7873b7/00000000000000007735a184/30/0e4331d63b4526ebfc3c5da7b18ed56e.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 100;
	font-stretch: normal;
}

@font-face {
	font-family: "Montserrat_Extralight";
	src: url("https://cdn-ileokic.nitrocdn.com/WDSHgPrJzOyBYHlCekPfshTVmmyjdnTH/assets/desktop/source/rev-476afac/use.typekit.net/af/bce044/00000000000000007735a186/30/d3b286a569b397adee4a42c4110e0311.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 200;
	font-stretch: normal;
}

@font-face {
	font-family: "Montserrat_Extralight";
	src: url("https://cdn-ileokic.nitrocdn.com/WDSHgPrJzOyBYHlCekPfshTVmmyjdnTH/assets/desktop/source/rev-476afac/use.typekit.net/af/7ed86d/00000000000000007735a187/30/6a481c9f9a1d475ce28fb63d28b8e9ea.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 200;
	font-stretch: normal;
}

@font-face {
	font-family: "montserrat-alternates";
	src: url("https://cdn-ileokic.nitrocdn.com/WDSHgPrJzOyBYHlCekPfshTVmmyjdnTH/assets/desktop/source/rev-476afac/use.typekit.net/af/30d980/00000000000000007735a194/30/8755433b4f59eb734842bb6d74528f06.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "montserrat-alternates";
	src: url("https://cdn-ileokic.nitrocdn.com/WDSHgPrJzOyBYHlCekPfshTVmmyjdnTH/assets/desktop/source/rev-476afac/use.typekit.net/af/3cbb47/00000000000000007735a196/30/e9893aef5fe87bdef66061bbb41339a6.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "montserrat-alternates";
	src: url("https://cdn-ileokic.nitrocdn.com/WDSHgPrJzOyBYHlCekPfshTVmmyjdnTH/assets/desktop/source/rev-476afac/use.typekit.net/af/15cf69/00000000000000007735a1a0/30/12def2bd54919649713179beb3186c70.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family: "montserrat-alternates";
	src: url("https://cdn-ileokic.nitrocdn.com/WDSHgPrJzOyBYHlCekPfshTVmmyjdnTH/assets/desktop/source/rev-476afac/use.typekit.net/af/8ec7b1/00000000000000007735a1a2/30/d784a0ff645635173d03a86ff33f263f.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family: "Mont";
	src: url("https://cdn-ileokic.nitrocdn.com/WDSHgPrJzOyBYHlCekPfshTVmmyjdnTH/assets/static/source/rev-476afac/crane-baby.com/wp-content/themes/cranebaby/assets/fonts/Mont-Bold.woff2") format("woff2");
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Avenir_Next_Demi_Bold";
	src: url("https://cdn-ileokic.nitrocdn.com/WDSHgPrJzOyBYHlCekPfshTVmmyjdnTH/assets/static/source/rev-476afac/crane-baby.com/wp-content/themes/cranebaby/assets/fonts/AvenirNext-DemiBold.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "FontAwesomePB";
	src: url("https://cdn-ileokic.nitrocdn.com/WDSHgPrJzOyBYHlCekPfshTVmmyjdnTH/assets/static/source/rev-476afac/crane-baby.com/wp-content/plugins/woocommerce-product-bundles/assets/fonts/fa-pb-615.eot");
	src: url("https://cdn-ileokic.nitrocdn.com/WDSHgPrJzOyBYHlCekPfshTVmmyjdnTH/assets/static/source/rev-476afac/crane-baby.com/wp-content/plugins/woocommerce-product-bundles/assets/fonts/fa-pb-615.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "FontAwesomePB";
	src: url("https://cdn-ileokic.nitrocdn.com/WDSHgPrJzOyBYHlCekPfshTVmmyjdnTH/assets/static/source/rev-476afac/crane-baby.com/wp-content/plugins/woocommerce-product-bundles/assets/fonts/fa-pb-615.eot");
	src: url("https://cdn-ileokic.nitrocdn.com/WDSHgPrJzOyBYHlCekPfshTVmmyjdnTH/assets/static/source/rev-476afac/crane-baby.com/wp-content/plugins/woocommerce-product-bundles/assets/fonts/fa-pb-615.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
}
